.page-item .page-link { 
	color: #0e76bc;
}

.page-item.active .page-link {
    background-color: #0e76bc;
    border-color: #0e76bc;
    color: #fff;
    z-index: 2;
}



.pagination-area .tab-pane{ 
	display: none;
}
.pagination-area .tab-pane.active{ 
	display: block;
}

.pagination-area .tab-pane.fade {
	opacity: 1;
}


.page-item.active .page-link {
    background-color: #0e76bc;
    border-color: #0e76bc;
    color: #fff;
    z-index: 2;
}



.mobidragdrop {
    display: none;
}

.draggable_list h5 {
    margin-top: 0.8rem;
    margin-bottom: 1rem;
}